[arch-commits] Commit in yp-tools/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Apr 29 01:16:06 EDT 2009


    Date: Wednesday, April 29, 2009 @ 01:16:06
  Author: eric
Revision: 36965

Merged revisions 356,36957 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/yp-tools/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r36957 | eric | 2009-04-29 01:07:26 -0400 (Wed, 29 Apr 2009) | 2 lines
  
  upgpkg: yp-tools 2.10-2
      Added license
........

Modified:
  yp-tools/repos/extra-i686/	(properties)
  yp-tools/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)


Property changes on: yp-tools/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /yp-tools/trunk:1
   + /yp-tools/trunk:1-36964

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-29 05:11:09 UTC (rev 36964)
+++ extra-i686/PKGBUILD	2009-04-29 05:16:06 UTC (rev 36965)
@@ -3,18 +3,19 @@
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 pkgname=yp-tools
 pkgver=2.10
-pkgrel=1
+pkgrel=2
 pkgdesc="yp-tools is an implementation of the NIS client tools for Linux"
 arch=(i686 x86_64)
+url="http://www.linux-nis.org/nis/yp-tools/"
+license=('GPL2')
 depends=('ypbind-mt' 'glibc')
 source=(ftp://ftp.kernel.org/pub/linux/utils/net/NIS/$pkgname-$pkgver.tar.gz)
-url="http://www.linux-nis.org/nis/yp-tools/"
 md5sums=('d3e3df89148f0db3dabcd220c6255405')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
+  cd $srcdir/$pkgname-$pkgver
   # the domainname utilities are provided by net-tools
-  ./configure --prefix=/usr --disable-domainname
+  ./configure --prefix=/usr --disable-domainname || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list